Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %default-title-end-punct%

## Name

%default-title-end-punct% -- Default punctuation at the end of a run-in head.

## Synopsis

    %default-title-end-punct%

## Description

The punctuation used at the end of a run-in head (e.g. on FORMALPARA).

## Source Code

    (define %default-title-end-punct%
      ;; Default punctuation at the end of a run-in head.
      ".")

Prev | Home | Next
formal-object-float | Up | %content-title-end-punct%